

## Usage

```python
import foobar

<<<<<<< HEAD
# returns 'local'
foobar.pluralize('word')
=======
# returns 'words'
foobar.pluralize('server')
>>>>>>> 680e8b3ce018e26833db9caf68f000b82e297bc7

# returns 'geese'
foobar.pluralize('goose')

<<<<<<< HEAD
# returns 'local'
foobar.singularize('phenomena')
=======
# returns 'phenomenon'
foobar.singularize('server')
>>>>>>> 680e8b3ce018e26833db9caf68f000b82e297bc7
```

